DETACH DICTIONARY IF EXISTS StressScenario ON CLUSTER '{cluster_oneshard}';
DETACH DICTIONARY IF EXISTS StressScenarioJoin ON CLUSTER '{cluster_oneshard}';
DROP TABLE IF EXISTS default.StressScenarioReceiver ON CLUSTER '{cluster_oneshard}';
DROP TABLE IF EXISTS default.StressScenarioInsert ON CLUSTER '{cluster_oneshard}';
DROP TABLE IF EXISTS default.StressScenarioJoinInsert ON CLUSTER '{cluster_oneshard}';
DROP TABLE IF EXISTS default.shard_StressScenarioData ON CLUSTER '{cluster_oneshard}';
DROP TABLE IF EXISTS default.shard_StressScenarioJoin ON CLUSTER '{cluster_oneshard}';
DROP TABLE IF EXISTS default.StressScenario_sync ON CLUSTER '{cluster_oneshard}';
DROP TABLE IF EXISTS default.StressScenarioJoin_sync ON CLUSTER '{cluster_oneshard}';
DETACH DICTIONARY IF EXISTS Book ON CLUSTER '{cluster_oneshard}';
DETACH DICTIONARY IF EXISTS BookJoin ON CLUSTER '{cluster_oneshard}';
DROP TABLE IF EXISTS default.BookReceiver ON CLUSTER '{cluster_oneshard}';
DROP TABLE IF EXISTS default.BookInsert ON CLUSTER '{cluster_oneshard}';
DROP TABLE IF EXISTS default.BookJoinInsert ON CLUSTER '{cluster_oneshard}';
DROP TABLE IF EXISTS default.shard_BookData ON CLUSTER '{cluster_oneshard}';
DROP TABLE IF EXISTS default.shard_BookJoin ON CLUSTER '{cluster_oneshard}';
DROP TABLE IF EXISTS default.Book_sync ON CLUSTER '{cluster_oneshard}';
DROP TABLE IF EXISTS default.BookJoin_sync ON CLUSTER '{cluster_oneshard}';
DROP TABLE IF EXISTS default.MarketData ON CLUSTER '{cluster}';
DROP TABLE IF EXISTS default.shard_MarketData ON CLUSTER '{cluster}';
DROP TABLE IF EXISTS default.Sensitivity ON CLUSTER '{cluster}';
DROP TABLE IF EXISTS default.shard_Sensitivity ON CLUSTER '{cluster}'